{
  "env": {
    "commonjs": true,
    "node": true
  },
  "parserOptions": {
    "ecmaVersion": 2018,
    "sourceType": "script"
  },
  "extends": ["@gitlab"],
  "rules": {
    "no-param-reassign": "warn",
    "consistent-return": "warn",
    "strict": ["error", "safe"],
    "filenames/match-regex": "off",
    "import/no-extraneous-dependencies": ["error", { "devDependencies": true }]
  }
}
